mod_python installation

Discussion in 'Python' started by treelife, Jan 30, 2006.

  1. treelife

    treelife Guest

    I am having real difficulties just installing mod_python on my server
    which runs Debian 3.1 and Apache 2.0.x ( I believe x=.54)

    Firstly, Debian 3.1 does not have a python2.4 version of the software
    for Apache2.0( I run python 2.4.1) and when I install the python2.3
    version, Apache is giving me
    some "...... Segmentation fault (11)"

    Grateful for any help as, I would really like to get this resolved and
    get back to some actual web development.
     
    treelife, Jan 30, 2006
    #1
    1. Advertising

  2. treelife

    Ravi Teja Guest

    I have Ubuntu which uses the Debian package tree.
    I see libapache2-mod-python2.4 with "apt-cache search mod_python"
    Perhaps you don't have all the repositories enabled?
     
    Ravi Teja, Jan 30, 2006
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Patrick Useldinger

    mod_python installation

    Patrick Useldinger, Sep 11, 2003, in forum: Python
    Replies:
    7
    Views:
    444
    M-a-S
    Sep 16, 2003
  2. Rolfe
    Replies:
    2
    Views:
    368
    Rolfe
    Sep 26, 2003
  3. Rolfe
    Replies:
    2
    Views:
    403
    Rolfe
    Sep 29, 2003
  4. Piet
    Replies:
    6
    Views:
    1,230
    David Fraser
    Sep 2, 2004
  5. blbmdsmith
    Replies:
    1
    Views:
    681
    Graham Dumpleton
    Dec 14, 2006
Loading...

Share This Page